Update problem

Discussion in 'ISPConfig 3 Priority Support' started by misterm, Sep 8, 2018.

  1. misterm

    misterm Member

    Hello
    Or we send when we are in 3.1.12 version in Putty?
    Mz
     
  2. Taleman

    Taleman Well-Known Member HowtoForge Supporter

    Could you rephrase that?
    Or elaborate on what is the problem?
    Or write your question in french?
     
  3. misterm

    misterm Member

    Hello
    I'm getting "Kill " by Till, so I write in my native language.

    When I update to the latest stable release (VRS. 3.1) It displays this to me, and I can assure you that I am in 3.1.12, see the image if below:
    https://gyazo.com/f48256109c882dc258f1890710d1f799
    Thank you for your help
    Mz
     
  4. till

    till Super Moderator Staff Member ISPConfig Developer

    Probably you created a folder /root/ispconfig. Delete or rename that folder. /root/ispconfig is used by ISPConfig 2 systems so that ISPConfig 3 will not install or update itself when the updater finds a folder from an ISPConfig 2 system.
     

Share This Page